## pngphoon 0.0.20060109

=== Makefile ===

CC=gcc
CFLAGS=-Os -Wall -pedantic
LDFLAGS=-lpng -lz -lm

all: pngphoon

pngphoon: image.o pngwrite.o moon.o main.o phase.o tws.o stars.o fail.o
	$(CC) -o $@ $^ $(LDFLAGS)

%.o: %.c
	$(CC) $(CFLAGS) -c $<

test: all
	./pngphoon 1024 768 test.png > log
	xv test.png

clean:
	rm -f *.o pngphoon
