## pngphoon 1.1

=== Makefile ===
--- 
+++ 
@@ -11,10 +11,6 @@
 %.o: %.c
 	$(CC) $(CFLAGS) -c $<
 
-test: all
-	./pngphoon 1024 768 test.png > log
-	xv test.png
-
 clean:
 	rm -f *.o pngphoon
