## pngphoon 1.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 CC=gcc
-CFLAGS=-Os -Wall -pedantic
+CFLAGS=-Os -Wall -Wextra -pedantic
 LDFLAGS=-lpng -lz -lm
 
 all: pngphoon
