=== debian/changelog ===
pngphoon (1.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Migrations:
      - DH level to 9.
      - Standards-Version to 3.9.6.
      - debian/copyright to 1.0 format.
      - DebSrc to 3.0 format.
  * debian/clean: Included to remove manpage created when building.
  * debian/copyright: revised and updated all information.
  * debian/dirs: removed because it is useless now.
  * debian/install:
      - Included pngphoon binary.
      - Included sample script to use with xdpyinfo from X11-utils.
  * debian/manpages: created to install the manpage.
  * debian/rules: 
      - Updated to reduced format.
      - Added DEB_BUILD_MAINT_OPTIONS to improve the GCC hardening.
  * debian/watch: Improved and removed extra comments.
  * Added a patch 01-fix-Makefile-for-hardening
    to enable hardening options and remove library not used.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 10 Aug 2015 00:52:00 -0300

pngphoon (1.1-3) unstable; urgency=low

  * Orphan package.

 -- Meike Reichle <meike@alphascorpii.net>  Wed, 01 Jan 2014 15:29:32 +0100

pngphoon (1.1-2) unstable; urgency=low

  * Depend on libpng-dev (Closes: #662474)
  * Updated debian/rules
  * Updated standards version to 3.9.2 (no changes necessary)

 -- Meike Reichle <meike@debian.org>  Tue, 12 Jun 2012 14:34:10 +0200

pngphoon (1.1-1) unstable; urgency=low

  * New upstream version
  * Changed Maintainer e-mail address

 -- Meike Reichle <meike@debian.org>  Sun, 17 Jan 2010 20:14:59 +0100

pngphoon (1.0-1) unstable; urgency=low

  * New upstream version 
  * Updated to policy version 3.7.3 (new GPL-2 link in debian/copyright)
  * Corrected wrong priority: optional instead of extra
  * Homepage has moved, corrected homepage field
  * Fixed typo in package description
  * Included watch file 
  * Updated self-written documentation
  * Fixed debian-rules-ignores-make-clean-error as pointed out by lintian

 -- Meike Reichle <meike@alphascorpii.net>  Tue, 18 Mar 2008 23:27:39 +0100

pngphoon (0.0.20060109-1) unstable; urgency=low

  * Initial release (Closes: #363431)

 -- Meike Reichle <meike@alphascorpii.net>  Fri, 13 Apr 2007 20:13:16 +0200
