=== debian/control ===
Source: pngphoon
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libpng-dev, docbook-to-man
Standards-Version: 3.9.6
Homepage: http://www.svolli.org/software/pngphoon/

Package: pngphoon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Creates a png file with the current phase of the moon
 This program is intended as a successor to the xphoon program (X PHase of
 mOON). xphoon is a program that displays the actual phase of the moon on the
 X11 root window. Nowadays many desktop systems like KDE hide the X11 root
 window with a background image of their own, so the xphoon output is not
 visible. When called, pngphoon creates a PNG image with the current phase of
 the moon. It can be used with window managers that allow using a command to
 provide a background image.
