=== debian/watch ===
version=3
http://www.svolli.org/software/pngphoon/ /download\.php/software/pngphoon/pngphoon-(\d\S+)\.tar\.(?:bz2|gz|xz)
