=== debian/changelog ===
pngphoon (1.3-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:18:03 +1100

pngphoon (1.3-3build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:51:24 +0000

pngphoon (1.3-3) unstable; urgency=medium

  * d/copyright: Update years.
  * d/rules: Remove -pie and -fPIE from compiler option.
    Disables checking for PIE which is automatically applied by Debian's GCC
    and no longer requires a compiler command line argument.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 09 Feb 2022 09:34:00 -0300

pngphoon (1.3-2) unstable; urgency=medium

  * New maintainer. (Closes: #726542)
  * d/control: Update upstream homepage.
  * d/rules: Include CFLAGS and LDFLAGS to fix issues pointed by blhc.
  * d/watch: Update to use new upstream repository.
  * d/u/metadata: Include upstream metadata.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 17 Jan 2022 11:41:00 -0300

pngphoon (1.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #1003207)
  * Add debian/salsa-ci.yml.
  * debian/control: update homepage field of the project.
  * debian/copyright:
    - Add myself.
  * debian/patches/01-fix-Makefile-for-hardening: drop patch applied by
    upstream.

  [ Sven Oliver Moll ]
  * Update debian/pnpphoon.sgml.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 11 Jan 2022 21:36:58 -0300

pngphoon (1.2-2) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Include Rules-Requires-Root: no.
      - Include VCS-* fields
      - Bumped Standards-Version to 4.6.0.1.
  * debian/changelog: remove trailing whitespaces.
  * debian/copyright:
      - Updated packaging copyright years.
      - Used https instead http.
  * debian/watch: update.
  * Include debian/gbp.conf file

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 07 Nov 2021 21:22:00 -0300
