=== debian/control ===
--- 
+++ 
@@ -1,10 +1,16 @@
 Source: pngphoon
 Section: x11
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), libpng-dev, docbook-to-man
-Standards-Version: 3.9.6
-Homepage: http://www.svolli.org/software/pngphoon/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
+Build-Depends: debhelper-compat (= 13),
+               libpng-dev,
+               docbook-to-man
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
+Homepage: https://git.h8u.de/svolli/pngphoon
+Vcs-Browser: https://salsa.debian.org/debian/pngphoon
+Vcs-Git: https://salsa.debian.org/debian/pngphoon.git
 
 Package: pngphoon
 Architecture: any
