=== debian/changelog ===
pngphoon (1.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.4.
  * d/patches:
    - Fix-FTBFS-using-GCC-15.patch: Fix FTBFS with GCC-15. (Closes: 1097624)

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 10 Aug 2025 16:17:49 -0300

pngphoon (1.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/watch: Fix error 404 for get new tarballs.
  * d/patches: Fix incorrect pointer type and change to time_t.
    - Fix FTBFS on arm{el,hf}: tws.c:40:13: error: conflicting types for
    ‘time’; have ‘long int()’. (Closes: #1065972)

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 18 Nov 2024 01:55:38 -0300
