=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pngphoon
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
+Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                libpng-dev,
                docbook-to-man
