=== debian/watch ===
version=4
opts=filenamemangle=s/.*?\/(\d\S+)\/archive\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
https://git.h8u.de/svolli/pngphoon/tags .*/release_?@ANY_VERSION@@ARCHIVE_EXT@
